| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Macros
helpfrm.h File Reference

## Classes

class | wxHtmlHelpFrame
| This class is used by wxHtmlHelpController to display help. More...

## Macros

#define | wxHF_TOOLBAR 0x0001
| style flags for the Help Frame More...
#define | wxHF_CONTENTS 0x0002
#define | wxHF_INDEX 0x0004
#define | wxHF_SEARCH 0x0008
#define | wxHF_BOOKMARKS 0x0010
#define | wxHF_OPEN_FILES 0x0020
#define | wxHF_PRINT 0x0040
#define | wxHF_FLAT_TOOLBAR 0x0080
#define | wxHF_MERGE_BOOKS 0x0100
#define | wxHF_ICONS_BOOK 0x0200
#define | wxHF_ICONS_BOOK_CHAPTER 0x0400
#define | wxHF_ICONS_FOLDER 0x0000
#define | wxHF_DEFAULT_STYLE

## Macro Definition Documentation

#define wxHF_BOOKMARKS 0x0010

#define wxHF_CONTENTS 0x0002

#define wxHF_DEFAULT_STYLE

Value:
(wxHF_TOOLBAR | wxHF_CONTENTS | \
wxHF_INDEX | wxHF_SEARCH | \
wxHF_BOOKMARKS | wxHF_PRINT)
wxHF_CONTENTS
#define wxHF_CONTENTS
Definition: helpfrm.h:10
wxHF_PRINT
#define wxHF_PRINT
Definition: helpfrm.h:15
wxHF_TOOLBAR
#define wxHF_TOOLBAR
style flags for the Help Frame
Definition: helpfrm.h:9
wxHF_INDEX
#define wxHF_INDEX
Definition: helpfrm.h:11
wxHF_BOOKMARKS
#define wxHF_BOOKMARKS
Definition: helpfrm.h:13
wxHF_SEARCH
#define wxHF_SEARCH
Definition: helpfrm.h:12

#define wxHF_FLAT_TOOLBAR 0x0080

#define wxHF_ICONS_BOOK 0x0200

#define wxHF_ICONS_BOOK_CHAPTER 0x0400

#define wxHF_ICONS_FOLDER 0x0000

#define wxHF_INDEX 0x0004

#define wxHF_MERGE_BOOKS 0x0100

#define wxHF_OPEN_FILES 0x0020

#define wxHF_PRINT 0x0040

#define wxHF_SEARCH 0x0008

#define wxHF_TOOLBAR 0x0001

style flags for the Help Frame